Bug 851102 - when setting localAdminPassword in rhevm-config interactive mode, we ask for a password only once
when setting localAdminPassword in rhevm-config interactive mode, we ask for ...
Status: CLOSED DUPLICATE of bug 904762
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-config (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ravi Nori
Pavel Stehlik
infra
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-23 05:07 EDT by Dan Yasny
Modified: 2016-02-10 14:10 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 13:39:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Yasny 2012-08-23 05:07:38 EDT
Description of problem:
[root@rhev-m3 ~]# rhevm-config -s LocalAdminPassword=interactive
Please enter a password
[root@rhev-m3 ~]#

And that's it. It should ask for a password twice, in order to eliminate the possibility of a mistyped string
Comment 1 Itamar Heim 2013-02-25 02:25:51 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.
Comment 2 Dan Yasny 2013-02-25 02:29:35 EST
Reopened - asking for a password just once is prone to mistakes
Comment 3 Ravi Nori 2013-02-25 13:39:48 EST
I checked with sf8 and this seems to be fixed by another patch that was submitted http://gerrit.ovirt.org/#/c/11817/ for bug https://bugzilla.redhat.com/show_bug.cgi?id=904762.

*** This bug has been marked as a duplicate of bug 904762 ***

Note You need to log in before you can comment on or make changes to this bug.